<dennco>

<TickIntervalSec>1.0</TickIntervalSec>
<UIPath>/ui/index.html</UIPath>
<EnableHTTPServer>no</EnableHTTPServer> <!-- not implemented yet -->
<EnableSerialServer>no</EnableSerialServer> <!-- not implemented yet -->

</dennco>